<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:paddingLeft="16dp"
    android:paddingTop="12dp"
    android:paddingBottom="16dp">

    <ImageView
        android:id="@+id/hintIv"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:src="@drawable/ic_sensitive_permission"
        app:layout_constraintBottom_toBottomOf="@id/permissionNameTV"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@id/permissionNameTV" />

    <TextView
        android:id="@+id/permissionNameTV"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:textColor="@color/text_secondary"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/hintIv"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="麦克风" />

    <LinearLayout
        android:id="@+id/permissionDetailLl"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/permissionNameTV" />

</androidx.constraintlayout.widget.ConstraintLayout>